<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">2445341d-b50b-45b1-892f-76c7264511d2</string>
    <string name="iwek">106PSceGSYDsa76b8LOdvDuUOEizUmKmayROB+QrVws=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQg89MEd2rZtQIIWn6EPJb7gQRr21NQGmbMECSjUsrfvEmhRANCAAS1NYLz05dYpZFW+h/VGQfkP+B57Gv6FeAyzeW1XM35uhofNiTnksMoITAxGLBnCthqsdo/iBH7u4JPgMFgei0t</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEtTWC89OXWKWRVvof1RkH5D/geexr+hXgMs3ltVzN+boaHzYk55LDKCEwMRiwZwrYarHaP4gR+7uCT4DBYHotLQ==</string>
    <int name="version" value="10" />
</map>
